Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-22143

GPG error - BADSIG D68FA50FEA312927

    • Type: Icon: Bug Bug
    • Resolution: Done
    • Priority: Icon: Major - P3 Major - P3
    • None
    • Affects Version/s: 3.3.0
    • Component/s: Packaging
    • Labels:
      None
    • ALL

      I followed the mongodb official doc to install mongodb 3.2 on Ubuntu 14.04.

      But when I exec "apt-get update", it will raise an error:

      W: GPG error: http://repo.mongodb.org trusty/mongodb-org/3.2 Release: The following signatures were invalid: BADSIG D68FA50FEA312927 MongoDB 3.2 Release Signing Key <packaging@mongodb.com>
      

            Votes:
            0 Vote for this issue
            Watchers:
            13 Start watching this issue

              Created:
              Updated:
              Resolved: